section.advertisement_image_sec {
    padding-bottom: 0 !important;
}

.advertisement_image {
    text-align: center;
}

.advertisement_image img {
    height: 100%;
    width: auto;
    object-position: center;
}

.single-story-main section.advertisement_image_sec .container {
    max-width: 100%;
    padding: 0;
}

.mobile-ad {
    display: none;
}

@media (max-width: 767px) {
    .desktop-ad {
        display: none;
    }
    .mobile-ad {
        display: block;
    }
}